Jump to content


Photo

BG2EE Setup 2da ids files Not Found and other Warnings

bg2ee new setup 2da ids warning messages dltcep77

6 replies to this topic

#1 elmurdoc

elmurdoc
  • Members
  • 4 posts

Posted 28 April 2015 - 04:05 PM

I install the last dltcep 7.7 and i try to create a new setup for BG2EE, but when i hit the button save & back i have all this warnings:

 

  • itemexcl.2da not Found,cannot edit 'exclude from wear' bit.
  • animate.ids not found, creatures will buggy.
  • object.ids not found, action/trigger checks may fail.
  • songlist.2da is inconsistent.
  • songlist.2da or music.2da not found, 
  • songs name are unavailable.
  • statdesc.2da not found.
  • No sndslot.ids or soundoff.ids found, sound slot names are unavailable (copy a sndslot.ids file into your override folder if you want them).
  • sndslot.ids not found, slot names are unavailable.
  • action.ids is wrong, actions won't be resolved.
  • trigger.ids is wrong, actions won't be resolved.
  • projectl.ids not found, projectiles may be buggy.
  • itemdial.2da not found, talking items will be buggy.
  • speldesc.2da not found, store spell names won't be used.
  • tooltip.2da not found, tooltips won't be used.

Help what i doing wrong



#2 Jarno Mikkola

Jarno Mikkola

    The Imp

  • Modders
  • 6301 posts
  • Gender:Male
  • Location:The town where the dead haven't keeled over, yet. In Finland.

Posted 28 April 2015 - 04:36 PM

What does the setup window look like ? Did you give it both of the directories ... etc.
The first one is of course the chitin.key file's location in the BG2EE game folder, while the second location is the BG2Effect.dat in the DLTCEP directory, the second one is easy to set by selecting the BG(2)EE as the "Game type".

Edited by Jarno Mikkola, 28 April 2015 - 04:44 PM.

Welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand.
Here's how to install all the ... mods you ever really could want to Infinity Engine games. I removed the stable word from there as Roxanne began to add BS mods that are likely to break compatibility from the BWS.

#3 elmurdoc

elmurdoc
  • Members
  • 4 posts

Posted 28 April 2015 - 04:43 PM

Yes i did

 

dltcep 1.png


Edited by elmurdoc, 28 April 2015 - 04:44 PM.


#4 InKal

InKal
  • Members
  • 250 posts

Posted 28 April 2015 - 11:14 PM

now click "set weidu options" and pick dialog.tlk for your game version



#5 elmurdoc

elmurdoc
  • Members
  • 4 posts

Posted 29 April 2015 - 10:19 AM

i did that too, for me es_ES

 

Yesterday i try with BG1EE and i got no problems, is just with BG2EE, i installing the 1.3 patch may be is that, i will back when is finish to install



#6 Avenger

Avenger
  • Modders
  • 3730 posts
  • Gender:Male
  • Location:Hungary

Posted 30 April 2015 - 03:06 AM

Maybe the game install path is too weird? I see apostrophe in the name. 



#7 elmurdoc

elmurdoc
  • Members
  • 4 posts

Posted 30 April 2015 - 02:28 PM

It was the update, now i dont have any warnings

 

Thanks to all for take your time to answer me





Reply to this topic



  



Also tagged with one or more of these keywords: bg2ee, new setup, 2da, ids, warning messages, dltcep77

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users